@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	font-family: Arial , 'ChopinScript';
}
img { border:none;}
@font-face {
				font-family: 'ChopinScript';
				src: url('../fonts/chopinscript.eot');
				src: url('../fonts/chopinscript.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/chopinscript.woff') format('woff'),
						 url('../fonts/chopinscript.ttf') format('truetype'),
						 url('../fonts/chopinscript.svg#chopinscript') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'blessed_dayregular';
				src: url('../fonts/blesd-webfont.eot');
				src: url('../fonts/blesd-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/blesd-webfont.woff') format('woff'),
						 url('../fonts/blesd-webfont.ttf') format('truetype'),
						 url('../fonts/blesd-webfont.svg#ATSackersGothic-Medium') format('svg');
				font-weight: normal;
				font-style: normal;
}

@font-face {
				font-family: 'MyriadPro-Semibold';
				src: url('../fonts/MyriadPro-Semibold.eot');
				src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/MyriadPro-Semibold.woff') format('woff'),
						 url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
						 url('../fonts/MyriadPro-Semibold.svg#ATSackersGothic-Medium') format('svg');
				font-weight: normal;
				font-style: normal;
}

.space { clear:both; height:10px;}
.space1 { clear:both; height:20px;}
.space2 { clear:both; height:40px;}
.clear{	both;}
hr{
	width:255px;
	float:left;
	margin:-4px 0 0 0;	
}
h1 {
	font-size: 22px;
	color: #000;
	margin:0px;
	padding:0px;
}
h2 {
	font-size: 21px;
	color: #996600;
}
h3{
	font-size:14px;
	color:#000;	
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #0c9bdd;
	text-decoration: none;
}
p {
	font-size:16px;
	color: #000;
	line-height: 20px;
	padding:0 8px 10px 0px;
}
#main_wrapper {
	width: 100%;
}
.bg {
	float: left;
	width: 100%;
	height:auto;
	background: url(../images/page-bg.png) repeat;
}

.wrap{
	width:1000px;
	margin:0px auto;
	position:relative;
}

.main_phone{
	width:100%;
	height:auto;
	float:left;
	background:url(../images/content-bg.png) repeat;
}


.wrap2{
	width:1000px;
	margin:40px auto;
	position:relative;
}
.header {
	width: 1000px;
	height:146px;
	background:#db251c repeat-x;
	margin:0px auto;
}
.logo{
	position:absolute;
	left:0px;
	top:-12px;
	z-index:9999999999999999999999999999999999999999999999!important;
}
.header_rgt{
	float:right;
		
}
.login_box{
	 width:290px;
	 height:auto;
	 float:right;
}
.signbox{
	 height:auto;
	 float:right;
	 margin-right:10px;
	 text-decoration:none;
}
.signbox a{
	 padding:10px 16px 10px 16px;
	 background:#ffc000;
	 margin:16px 10px 0px 0px;
	 color:#000;
	display:block;
	text-decoration:none !important;
}
.signbox a:hover{
	 background:#000;
	 color:#fff;

}
.signbox2{
	 height:auto;
	 float:right;
	 margin-right:10px;
	 text-decoration:none;
}
.signbox2 a{
	 padding:10px 16px 10px 16px;
	 background:#ffc000;
	 margin:16px 10px 0px 0px;
	 color:#000;
	display:block;
	text-decoration:none !important;
}
.signbox2 a:hover{
	 background:#000;
	 color:#fff;

}
.content_box{
	 width:100%;
	 height:auto;
	 float:left;
}


.logtext{
	 width:170px;
	 height:auto;
	 float:left;
	 margin-top:24px;
	 color:#FFF;
}
.logtext a{
	 text-decoration: underline;
	 color:#FFF !important;
}
.logtext a:hover{
	 text-decoration: underline;
	 color:#000 !important;
}

.login {
	color:#fff;
	margin:20px 0 22px 0;
	border:none;
	width:350px;
}
.header_bottom {
	width: 868px;
	height:12px;
	background:url(../images/shade.png) repeat-x;
	position:relative;
	z-index:99;
	top:140px;
	padding-left:132px;
}
.banner {
	margin:0px auto;
}
.jquerry {
	float: left;
	height: auto;
	width: 100%;
	margin-top: -6px;
}

.inner_box_sli{
	 width:100%;
	 height:50px;
	 float:left;
}
.contentboxin{
	 width:400px;
	 height:200px;
	 position:absolute;
	 z-index:99999;
	 top:160px;
}
.contentboxin h4{
	font-family: 'blessed_dayregular';
	font-weight:bold;
	color:#FFF;
	font-size:40px;
}
.contentboxin h4 span{
	 font-size:50px;
	 color:#ffc000;
}
.contentboxin a{
     font-family: 'blessed_dayregular';
	 text-decoration:none;
	 font-size:16px;
	 color:#000;
	 text-transform:uppercase;
	 font-weight:bold;
	 background:#ffc000;
	 padding:14px 18px 14px 18px;
	 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:#ffe400 1px solid;
}

.contentboxin a:hover{
	 color:#242424;
	 text-transform:uppercase;
	 font-weight:bold;
	 background:#f5f5f5;
	 padding:14px 18px 14px 18px;
	 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:#dbdbdb 1px solid;
}

.jquerry2 {
	margin:auto;
	height: 428px;
	width: 1000px;
	margin-top: -6px;
	background:url(../images/banner-1.jpg) top center no-repeat;
}

.jquerry3 {
	margin:auto;
	height: 254px;
	width: 1000px;
	margin-top: -6px;
}

.heade_slid{
	 width:100%;
	 height:auto;
	 padding:20px 0px 20px 0px;
	 float:left;
	 text-align:center;
	 background:#cd1e16;
	 border-bottom:4px solid #d5d5d5;
}
.dead_in{
	 width:1000px;
	 height:auto;
	 margin:auto;
	 font-size:22px;
	 color:#FFF;
}
.teti_monbox{
	 width:100%;
	 height:auto;
	 background:#f9f9f9;
	 padding:20px 0px 20px 0px;
	 border-bottom:4px solid #d5d5d5;
	 float:left;
}
.test_in{
	 width:1000px;
	 height:auto;
	 margin:auto;
}
.left_text{
	width:440px;
	height:auto;
	float:left;
}
.left_text2{
	width:440px;
	height:auto;
	float:right;
}


.iphone {
	width: 100%;
	height: 89px;
	background: url(../images/iphone-bg.jpg) repeat-x;
}
.caption{
	font-family: 'ChopinScript';
	font-size: 27px;
	color:#F00;	
	padding:20px 0 0 0;
	float:left;
}


.caption p {
	margin: -10px 0 0 0;
	font-family:Arial;
	font-size:10px!important;
	text-align:right;
}
.phone{
	width:522px;
	height:254px;
	float:right;
	z-index:5000000;
	position:relative;
	margin:-170px 0 0 0;
	background:url(../images/iphone.png) no-repeat;		
}
.search-panel{
	margin:40px auto;
	width: 318px;
	/*margin-top: 50px;*/
	background-repeat: no-repeat;
	text-align: left;
}

.search-panel2{
	margin:40px auto;
	width: 300px;
	/*margin-top: 50px;*/
	text-align: left;
	background:url(../images/logo-phone.jpg) bottom right no-repeat;
	height:190px;
	color:#000;
	font-size:26px;
	font-family: 'MyriadPro-Semibold';
	
}
.text_cont{
	 width:98%;
	 height:auto;
	 float:left;
	 font-size:20px;
	 color:#cd1e16;
	 text-align:center;
}
.text_cont3{
	 width:98%;
	 height:auto;
	 float:left;
	 font-size:16px;
	 color:#000;
	 text-align:center;
}
.palce_sub{
	 width:100%;
	 height:auto;
	 float:left;
	 margin:20px 0px 20px 0px;
}

.button-img {
	width: 97px;
	background: url(../images/search-btn.png);
	background-repeat: no-repeat;
	height: 37px;
	outline:none;
	border:0px;
	z-index:2px;
	cursor:pointer;
}
.txtboxsr{
	width:192px;
	height:37px;
	padding-left:5px;
	font-size:14px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	-opr-border-radius:8px;
	behavior: url(PIE.htc);
    position:relative;
	border-bottom: 1px solid #c2c2c2!important;
}
.content {
	width:100%;
	background:url(../images/content-bg.png) repeat;
	overflow:auto;
	clear:both;
}

.cont-lft {
	float: left;
}
.box {
	width: 215px;
	height:164px;
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px;  
	-opr-border-radius:8px;
	background:#fff;
	margin:40px 0 18px 0;
	padding:8px;
}
.box_img {
	width: 64px;
	float:left;
	padding:0 0 28px 0;
}
.box p{
	margin: 0px 0 0 0;
	font-family:Arial;
	font-size:12px!important;
	text-align:left;
	line-height:17px;	
}
.box h2{
	font-size: 17px!important;
	color: #000;	
}
.cont-rgt {
	width:752px;
	float: left;
}
.cont-rgt h1{
	font-size: 22px!important;
	color: #000;
	padding:20px 0 0 16px;
	font-family: 'MyriadPro-Semibold';	
}
.cont-rgt p{
	font-size:16px!important;
	color: #000;
	line-height: 30px;
	padding:0 8px 0px 16px!important;	
}
.slider {
	width: 752px;
}
.slider h2{
	font-size: 25px!important;
	color: #000;
	padding:0 8px 0px 16px;	
}
.slider_box {
	float: left;
	height:142px;
	margin:0 0 0 16px;
	padding: 16px 0 0;
	background:url(../images/slider-bg.jpg) repeat-x;
}
.footer{
	width:100%;
	height:88px;
	margin:0px; 0 0 0;
	background:url(../images/footer.jpg) repeat-x;		
}
.foot-lft{
	float:left;	
	padding:40px 0 0 0;
}
.foot-rgt{
	float:right;
	padding:40px 0 0 0;
}
.label{width:187px!important; float:left; position:relative}
.label2{width:190px!important; float:left; position:relative}
.label3{width:210px!important; float:left; padding: 6px 187px;}

.txtfieldline{width:auto; height:30px; border-bottom:0px solid #e3f0f1;}
.mandatory{color:red}

.txtbox2{width:200px; height:28px; border:1px solid #ccc; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; padding:0 10px; -moz-border-radius:5px; -webkit-border-radius:5-px; border-radius:5px;  -opr-border-radius:5px;}

.txtbox{width:200px; height:28px; border:1px solid #888; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; padding:0 10px; -moz-border-radius:5px; -webkit-border-radius:5-px; border-radius:5px;  -opr-border-radius:5px; background:#f6f5f5;}

.txtbox:hover{width:200px; height:28px; border:1px solid #000; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; padding:0 10px; -moz-border-radius:5px; -webkit-border-radius:5-px; border-radius:5px;  -opr-border-radius:5px;}

.txtarea{
	width:200px;
	height:75px;
	border:1px solid #888;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	-moz-border-radius:5px;
	-webkit-border-radius:5-px;
	border-radius:5px;
	-opr-border-radius:5px;
	outline:none;
	resize:none;
	padding-right: 10px;
	padding-left: 10px;
	background:#f6f5f5;
}

.txtarea:hover{width:200px; height:75px; border:1px solid #484747; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; padding:0 10px; -moz-border-radius:5px; -webkit-border-radius:5-px; border-radius:5px;  -opr-border-radius:5px;}

.formbtn{background:url(../images/btn-bg.jpg) repeat-x; width:70px; height:30px; border:1px solid #484747; cursor:pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  font-size:16px; color:#3d3d3d; outline:none;  display:inline-block;  position:relative;  -moz-border-radius:5px; -webkit-border-radius:5-px; border-radius:5px;  -opr-border-radius:5px; background-color:#FFF;}


.formbtn:hover{background:url(../images/btn-bg.jpg) repeat-x; width:70px; height:30px; border:1px solid #eaeaea; cursor:pointer; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  font-size:16px; color:#3d3d3d; outline:none;  display:inline-block;  position:relative;  -moz-border-radius:5px; -webkit-border-radius:5-px; border-radius:5px;  -opr-border-radius:5px; background-color:#FFF;}

.formbtnrow{float:left; margin-left:265px; margin-top:28px; position:relative; padding:0px;}

#map{
	float:right;
	position:relative;
	width:350px;
	height:370px;
	text-align:center;
	border:1px solid #ccc;
	border-radius: 5px 5px 5px 5px;
	margin-top: 19px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#formarea{
	float:left;
	position:relative;
	width:515px;
	height:auto;
	margin-top: 20px;
}
#formarea p { margin:5px;
}
fieldset {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	color: #000000;
	font-family: "Trebuchet MS",Arial;
	font-size: 14px;
	font-weight: normal;
	height: 420px;
	margin: 0px 0px 15px 10px;
	padding: 5px;
	width: 475px;
}

.main_box_content2{
	 width:99%;
	 height:auto;
	 float:left;
	 margin:0px 0px 0px 10px;
}
.main_box_content{
	 width:97%;
	 height:auto;
	 float:left;
	 margin:20px 0px 0px 18px;
}
.main_box_content p{
	font-size:14px !important;
	line-height:20px !important;
}
.main_box_1{
	 width:220px;
	 height:auto;
	 float:left;
	 background:#f8f8f8;
	 border:1px solid #FFF;
	 padding:10px;
	 margin-right:6px;
}
.main_box_1 h1{
	 font-family: 'blessed_dayregular';
	 font-size:20px !important;
	 color:#F00;
	 padding:0px;
	 margin:0px 0px 10px 0px;
}

.main_box_1 p{
	 font-size:13px !important;
	 color:#737373;
	 line-height:18px;
	 padding:0px !important;
	 margin:6px 0px 6px 0px;
}
.main_box_1 a {
	background:#620000;
	padding:10px;
	float:left;
	font-size:14px;
	color:#FFF !important;
}
.main_box_1 a:hover {
	background:#cd1e16;
	padding:10px;
	float:left;
	font-size:14px;
	color:#FFF !important;
}

.clientbox{
	width:97%;
	height:auto;
	float:left;
	margin-left:18px;
}
.clientlog{
	width:175px;
	height:175px;
	float:left;
	margin-right:7px;
	margin-top:10px;
}

.in_menu{
	width:224px;
	height:auto;
	float:left;
	background:#cd1e16;
	margin-top:30px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.in_menu ul{
	 padding:20px 0px 20px 0px;
	 margin:0px;
	 list-style-type:none;
}

.in_menu li{
	height:24px;
	color:#FFF;
	font-size:16px;
	line-height:20px;
	float:left;
	padding:10px 0px 10px 0px;
	
}

.in_menu li a{
	text-decoration:none;
	color:#FFF;
	width:204px;
	float:left;
	padding:10px 0px 10px 20px;
	border-bottom:1px solid #c70000;
}
.in_menu li a:hover{
	text-decoration:none;
	color:#000;
	background:#FFF;
}
.in_menu li .active{
	text-decoration:none;
	color:#000;
	background:#FFF;
}
.main_content_details{
	 width:730px;
	 height:auto;
	 float:left;
	 border:1px solid #e2e2e2;
	 background:#f6f5f5;
}
.main_content_heading{
	width:100%;
	height:50px;
	color:#FFF;
	background:#cd1e16;
}
.main_content_heading h1{
	font-size:24px !important;
	color:#FFF;
	margin:0px;
	padding:10px 0px 0px 20px;
	
}
.main_content_details ul{
	  margin:0px;
	  padding:0px;
	  list-style-type:none;
}
.main_content_details li{
	display:inline;
	padding:10px;
	float:left;
	border-bottom:1px solid #FFF;
	width:710px;
	font-size:14px;
}
.pizza_icon{
	 width:60px;
	 height:45px;
	 float:left;
}

.frist_line2{
	 width:400px;
	 float:left;
	 font-weight:bold;
}

.frist_line{
	 width:340px;
	 float:left;
	 font-weight:bold;
	 margin-top:15px;
}
.frist_line a{
	 text-decoration:none;
	 color:#000;
}
.frist_line a:hover{
	 text-decoration:none;
	 color:#cd1e16;
}


.afte_line{
	 width:96px;
	 float:left;
	 text-align:center;
	 margin-top:15px;
}
.frist_line_2{
	 font-weight:normal;
	 height:30px;
	 text-align:center;
	 line-height:40px;
}




.menu_shop{
	 width:240px;
	 height:30px;
	 float:right;
	 text-align:right;
	 line-height:30px; 
}

.menu_shop a{
	
	 color:#000;
	 padding:5px 8px 9px 8px;
	 font-size:16px;
	 border: 1px solid orange;
	 background:#ffc000;
	 
          text-decoration:none;
	 -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
       border-radius: 4px;
       margin-left:5px;
}

.menu_shop a:hover{
	 text-decoration:none;
	 border: 1px groove black;
	 background:#000;
	 color:#fff;
	 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding:5px 8px 9px 8px;
}

#page {
	background-color:#efefef;
	width:600px;
	margin:50px auto;
	padding:20px 150px 20px 50px;
	min-height:600px;
	border:2px solid #fff;
	outline:1px solid #ccc;
	text-align:left;
}

.pop_box_main{
	 width:500px;
	 height:auto;
	 float:left;
	 background:#cd1e16;
	 padding:10px;
	 color:#FFF;
}
.pop_box_main h1{
	color:#FFF !important;
	font-size:24px;
	margin:0px;
	padding:0px;
}
.pop_box_main h3{
	color:#000 !important;
	font-size:16px;
	padding:0px;
	margin:0px;
}
.pop_box_main p{
	 color:#FFF;
}
.pop_box_main ul{
	padding:0px;
	margin:0px 0px 0px 20px;
	list-style-type:none;
	float:left;
}
.pop_box_main li{
	display:inline;
	 width:160px;
	 height:auto;
	 float:left;
	 padding:6px 0px 6px 0px;
}






.new_box{
	width:220px;
	height:24px;
	border:#F00;
	padding-left:10px;
}
.button4{
	padding:6px 12px 6px 12px;
	background:#181818;
	border:1px solid #000;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;

}
.button4:hover{
	padding:6px 12px 6px 12px;
	background:#f6f5f5;
	border:1px solid #fff;
	color:#000;
	text-transform:uppercase;

}

.button5{
	padding:6px 12px 6px 12px;
	background:#181818;
	border:1px solid #000;
	color:#FFF;
	text-transform:uppercase;
	cursor:pointer;
	float:left;

}
.button5:hover{
	padding:6px 12px 6px 12px;
	background:#f6f5f5;
	border:1px solid #fff;
	color:#000;
	text-transform:uppercase;
	float:left;

}


.main_testimonial_box{
	 width:98%;
	 height:auto;
	 float:left;
	 margin:0px 0px 0px 0px;
	
}
.main_testimonial_box p{ 
     font-size:12px;
	 padding:0px;
	 margin:10px 0 0 0;
}
.main_testimonial_box p a{
	color:#F00;
}
.main_testimonial_box p a:hover{
	color:#000;
}


#ticker {
	height:80px;
	overflow: hidden;
	padding:0px 10px 20px 20px;
	list-style-type:none;

}

#ticker ul{
	 padding:0px;
	 margin:0px;
	 list-style-type:none;
}

#ticker li {
	height:auto;
	float:left;
	
}
.ticker_box{
	 float:left;
	 width:370px;
	 height:125px;
	 font-size:14px;
}
.ticker_box span{
	font-size:20px;
	color:#a3a3a3;
}

.tic_h1 h1{
	background:#da251c;
	padding:10px 20px 10px 20px;
	width:140px;
	font-style:italic;
	color:#FFF;
	font-weight:normal;
}
.img{
	  float:left;
	  margin-right:10px;
	  width:60px;
	  height:120px;
}

#ticker2 {
	height:80px;
	overflow: hidden;
	padding:0px 10px 20px 20px;
	list-style-type:none;

}

#ticker2 ul{
	 padding:0px;
	 margin:0px;
	 list-style-type:none;
}

#ticker2 li {
	height:auto;
	float:left;
	
}
.ticker_box{
	 float:left;
	 width:370px;
	 height:120px;
}
.ticker_box span{
	font-size:20px;
	color:#a3a3a3;
}





.main_details_container{
	width:94%;
	height:auto;
	float:left;
	margin:30px 0px 20px 18px;
	background:#FFF;
	padding:12px;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border:1px solid #dfdfdf;
}
.logo_box_det{
	 width:150px;
	 height:150px;
	 float:left;
	 background:#f7f7f7;
	 border:#e7e7e7 1px solid;
	 padding:10px;
	 margin-right:20px;
}
.detial_inn{
	 width:400px;
	 height:auto;
	 float:left;
}
.detial_inn h1{
	 margin:0px 0px 0px 0px;
	 padding:0px;
	 color:#cd1e16;
	 font-size:22px !important;
}
.detial_inn p{
	 padding:0px !important;
	 margin:0px;
	 font-size:14px !important;
}

.detial_inn p span{
	 color:#cd1e16;
	 font-size:16px !important;
}

.content_2_box{
	 width:100%;
	 height:auto;
	 float:left;
	 margin:20px 0px 20px 0px;
}
.contnt_1{
	width:377px;
	height:auto;
	background:#FFF;
	border:2px solid #CCC;
	-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
padding:20px;
float:left;
text-align:center;
}
.contnt_1 h2{
	 color:#000;
	 font-size:20px;
	 
}
.contnt_1 ul{
	  margin:0px 0px 0px 60px;
	  padding:0px;
	  list-style-type:none;
	  text-align:left;
}
.contnt_1 ul li{ 
background:url(../images/go.jpg) center left no-repeat;
line-height:40px;
padding-left:40px;
font-size:20px;
font-weight:bold;
}
.contnt_1 a{
	  background:#ff7e00;
	  padding:10px 10px 10px 10px;
	  text-decoration:none;
	  color:#000;
	  font-size:18px;
	  float:left;
	  margin-left:70px;
	  margin-top:30px;
	  border:1px solid #ed7500;
	  
}
.contnt_1 a:hover{
	  background:#da251c;
	  text-decoration:none;
	  color:#fff;
	  border:1px solid #ff0c00;	  
}

.right_box{
	float:right;
	height:auto;
	width:500px;
}
.right_cont{
	 width:500px;
	 height:auto;
	 float:right;
}
.right_cont p{
	 color:#000;
	 font-size:16px;
	 line-height:24px;
}
.right_cont h2{
	 color:#000;
	 font-size:20px;
}


.right_cont a{
	  background:#2ed136;
	  padding:10px 10px 10px 10px;
	  text-decoration:none;
	  color:#000;
	  font-size:18px;
	  float:left;
	  border:1px solid #27a82d;
	  
}
.right_cont a:hover{
	  background:#da251c;
	  text-decoration:none;
	  color:#fff;
	  border:1px solid #ff0c00;		  
}

.order_online_box{
	width:100%;
	height:auto;
	float:left;
	border-bottom:4px solid #d5d5d5;
	border-top:4px solid #d5d5d5;
	background:#FFF;
	padding:20px 0px 20px 0px;
}
.test_in2{
	 width:1000px;
	 height:auto;
	 margin:auto;
}
.test_in2 h1{
	font-size:24px;
	color:#000;
	text-align:center;
}
.test_in2 h1 span{
	 color:#da251c;
}
.main_serbox2{
	 width:100%;
	 height:auto;
	 float:left;
	 margin:20px 0px 20px 0px;
	 border-bottom:4px solid #d5d5d5;
	 padding-bottom:20px;	 
}
.main_serboxin3{
	 width:1000px;
	 height:auto;
	 margin:auto;
}
.main_serboxin3 img{
	 border:3px solid #d4d4d4;
	 float:left;
	 margin-right:30px;
}
.main_serboxin3 a{
	 text-decoration:none;
	 color:#cd1e16;
}
.main_serboxin3 a:hover{
	 text-decoration:none;
	 color:#2ed136;
}
.main_serboxin3 h2{
	 margin:0px;
	 padding:0px;
	 text-align:center;
	 color:#000;
}

#intro {
				width: 980px;
				margin: 0 auto;
			}
			
			.list_carousel {
				
				margin: 0 0 10px 51px;
				width: 752px!important;
				position:relative;
				
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	width: 127px;
	height: 97px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				position:absolute;
				top:30px;
				left:-45px;
				
			}
			.next {
				position:absolute;
				top:30px;
				right:3px;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
			.caroufredsel_wrapper { width:700px!important; }
			.slidertic{ width:1000px; height:auto; margin:20px auto auto auto; padding-left:160px;
			}
			
.sild_1box{
	 width:460px;
	 height:auto;
	 float:left;
	 background:url(../images/black-sp.png) top left repeat;
	 padding:20px;
	 margin:80px 0px 0px 20px;
	 text-align:center;
}
.sild_1box h1{
	 text-align:center;
	 color:#FFF;
	 font-size:24px;
}
.sild_1box p{
	 color:#FFF;
}
.button{
	background:#ffc000;
	border:1px solid #000;
	padding:10px;
	text-decoration:none;
	font-weight:bold;
}

.button:hover{
	background:#cd1e16;
	border:1px solid #000;
	padding:10px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}

.button2{
	background:#ff7e00;
	border:1px solid #000;
	padding:10px;
	text-decoration:none;
	font-weight:bold;
	

}
.button2:hover{
	background:#ffc000;
	border:1px solid #000;
	padding:10px;
	text-decoration:none;
	color:#000;
	font-weight:bold;

}

.tablate_box{
	 width:420px;
	 float:right;
	 height:382px;
	 background:url(../images/tablate.png) top left no-repeat;
	 margin-top:30px;
}
.tablate_boxin{
	width:312px;
	height:236px;
	position:relative;
	left:40px;
	top:35px;
}
.cell_box{
	background:url(../images/ilog.png) top right no-repeat;
	width:133px;
	height:280px;
	position:relative;
	z-index:1;
	margin-left:250px;
	top:-140px;
}
.cell_box_img{
	background:url(../images/phone-pic.png) top left no-repeat;
	width:114px;
	height:201px;
	top:40px;
	margin-left:10px;
	position:absolute;
	
}
.box_owner{
	 width:100%;
	 height:auto;
	 float:left;
}

.main_box_deal{
	 width:700px;
	 height:auto;
	 float:left;
	 padding:15px;
	 background:#ffffff;
	 margin:10px 0px 10px 0px;
	 	 -webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.main_deal_in{
	 float:left;
	 width:146px;
	 height:auto;
	 margin-right:20px;
}

.main_deal_in img{
	 border:3px solid #ebebeb;
	 float:left;
	 width:146px;
	 height:auto; 
}
.main_deal_in p {
	 margin:0px !important;
	 padding:0px 0px 10px 0px !important;
	 float:left;
     font-family: 'MyriadPro-Semibold';
}
.deal_in{
	width:350px;
	height:auto;
	float:left;
}

.deal_in h1{
	 margin:0px;
	 padding:0px 0px 0px 0px;
	 color:#cd1e16;
}
.deal_in p {
	 margin:0px !important;
	 padding:0px 0px 10px 0px !important;
	 float:left;
     font-family: 'MyriadPro-Semibold';
}
.deal_in p a{
	 text-decoration:none;
	 color:#cd1e16; 
}
.deal_in p a:hover{
	 text-decoration:none;
	 color:#000; 
}
.div_butons a{
	margin:50px 0px 0px 20px;
	width:160px;
	height:50px;
	float:left;
	background:#e31f16;
	border:1px solid #F00;
	color:#FFF !important;
	font-family: 'MyriadPro-Semibold';
	font-size:20px;
	text-align:center;
	line-height:50px;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	 text-decoration:none !important;
	 text-transform:uppercase;
}
.div_butons a:hover{
	width:160px;
	height:50px;
	float:left;
	background:#2b2b2b;
	border:1px solid #000;
	color:#FFF !important;
	font-family: 'MyriadPro-Semibold';
	font-size:20px;
	text-align:center;
	line-height:50px;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	 text-decoration:none !important;
	 text-transform:uppercase;
}
.footer_bg{
	 width:100%;
	 height:242px;
	 background:url(../images/footer-bg.png) top left repeat-x;
	 float:left;	 
}
.footer_space{
	 margin-top:40px;
}
.footer_box1{
	 width:284px;
	 height:162px;
	 float:left;
	 border-right:1px solid #b90800;
	 color:#FFF;
	 
}
.footer_box1 p{
	 font-size:13px;
	 color:#FFF;
	 margin:0px;
	 padding:4px 0px 0px 0px;
}
.footer_box1 p a{
	 font-size:13px;
	 color:#FFF;
	 text-decoration:none;
}
.footer_box1 p a:hover{
	 font-size:13px;
	 color:#000;
	 text-decoration:none;
}


.footer_box2{
	 width:490px;
	 height:162px;
	 float:left;
	 border-right:1px solid #b90800;
	 color:#FFF;
}
.footer_box2 p{
	 font-size:13px;
	 color:#FFF;
	 margin:0px;
	 padding:4px 0px 0px 0px;
	 text-align:center;
}
.footer_box2 p a{
	 font-size:13px;
	 color:#FFF;
	 text-decoration:none;
}
.footer_box2 p a:hover{
	 font-size:13px;
	 color:#000;
	 text-decoration:none;
}

.footer_box3{
	 width:170px;
	 height:162px;
	 float:left;
	 color:#FFF;
	 padding-left:50px;
}
.footer_box3 p{
	 font-size:13px;
	 color:#FFF;
	 margin:0px;
	 padding:4px 0px 0px 0px;
}
.footer_box3 p a{
	 font-size:13px;
	 color:#FFF;
	 text-decoration:none;
}
.footer_box3 p a:hover{
	 font-size:13px;
	 color:#000;
	 text-decoration:none;
}
.footer_boxs{
	width:100%;
	height:28px;
	float:left;
	margin-top:12px;
}
.left{
	 float:left;
}
.right{
	 float: right;
}
.right a{
	 color:#FFF !important;
}
.right a:hover{
	 color:#000 !important;
	 text-decoration:none;
}
.price_top{
	 width:644px;
	 height:auto;
	 margin:50px auto auto auto;
	 padding:30px;
	 background:url(../images/pri-wite.png) top left repeat;
	 -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
     border-radius: 10px;
	 text-align:center;
}
.price_top h1{
	font-family: 'MyriadPro-Semibold';
	font-size:30px;
	color:#000;
	margin:0px;
}
.price_top h2{
	font-family: 'MyriadPro-Semibold';
	font-size:22px;
	color:#d60900;
	margin:0px;
}
.pric_box{
	 width:100%;
	 height:auto;
	 float:left;
	 margin:30px 0px 30px 0px;
}
.price_top a{
	background:#e90c02;
	color:#FFF;
	font-size:22px;
	text-transform:uppercase;
	font-family: 'MyriadPro-Semibold';
	padding:16px;
	 -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	 border:1px solid #F00;
	
}
.price_top a:hover{
	background:#212121;
	color:#FFF;
	font-size:22px;
	text-transform:uppercase;
	font-family: 'MyriadPro-Semibold';
	padding:16px;
	 -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
	 border:1px solid #000;
	
}
.main_box_container_1{
	 width:1000px;
	 height:auto;
	 margin:40px 0px 30px 0px;
	 background:url(../images/bg-pricing.png) #fff top left no-repeat;
	 float:left;
	 -webkit-border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
     border-radius: 0px 0px 6px 6px;
	 padding:54px 0px 0px 0px;
}
.list_box_1{
	width:290px;
	height:auto;
	float:left;
}
.heading{
	 width:98%;
	 height:79px;
	 float:left;
	 line-height:60px;
	 padding-top:10px;
}
.heading h1{
	font-family: 'MyriadPro-Semibold';
	font-size:20px;
	color:#FFF;
	text-align:center;
	padding:0px;
	margin:0px;
}
.heading2{
	 width:98%;
	 height:89px;
	 float:left;
}
.heading2 h1{
	font-family: 'MyriadPro-Semibold';
	font-size:22px;
	color:#FFF;
	text-align:center;
	padding:0px;
}
.heading2 h1 span{
	font-size:14px;
	line-height:normal;
}
	 

.list_box_2{
	width:210px;
	height:auto;
	float:left;
	background:url(../images/left-shadow.png) top right repeat-y;
}
.list_box_3{
	width:226px;
	height:auto;
	float:left;
}
.list_box_4{
	width:264px;
	height:1445px;
	background:url(../images/right-shadow.png) top left repeat-y;
	float:left;
}
.heading_sub1{
	 width:98%;
	 height:59px;	 
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#FFF;
	 font-size:20px;
	 line-height:52px;
	 padding-left:10px;
}
.heading_sub2{
	 width:98%;
	 height:76px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#ffe616;
	 font-size:30px;
	 line-height:70px;
	 padding-left:10px;
}
.heading_sub3{
	 width:100%;
	 height:54px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#ffe616;
	 font-size:16px;
	 text-align:center;
	 line-height:52px;
}
.heading_sub4{
	 width:100%;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#fff;
	 font-size:16px;
	 text-align:center;
	 height:70px;
	 line-height:70px;
}
.subheaddiv{
	 width:100%;
	 height:70px;
	 float:left;
	 text-align:center;
	 line-height:70px;
}
.subheaddiv a{
	 background:#ffe013;
	 padding:10px;
	 border:#ffc000 1px solid;
	 font-family: 'MyriadPro-Semibold';
	 font-size:16px;
	 -webkit-border-radius:6px;
     -moz-border-radius:6px;
     border-radius:6px;
}
.subheaddiv a:hover{
	 background:#222222;
	 padding:10px;
	 border:#000 1px solid;
	 font-family: 'MyriadPro-Semibold';
	 font-size:16px;
	 -webkit-border-radius:6px;
     -moz-border-radius:6px;
     border-radius:6px;
	 color:#FFF;
}
.subtitle{
	 width:280px;
	 height:30px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#717171;
	 font-size:14px;
	 padding:20px 0px 20px 10px;
	 border-bottom:#fff 1px solid;
	 border-right:1px solid #eaeaea;
	 border-top:1px solid #eaeaea;
	 background:url(../images/iico.png) right center no-repeat;
	 vertical-align:middle !important;
}

.subtitle_end{
	 width:280px;
	 height:30px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#cd1e16;
	 font-size:18px;
	 padding:20px 0px 20px 10px;
	 vertical-align:middle !important;
	 border-right:1px solid #eaeaea;
	 border-top:1px solid #eaeaea;
}

.content2 {
	width:100%;
	background:url(../images/content-bg.png) repeat;
	height:auto;
	float:left;
}
.wrapin{
	width:1000px;
	height:auto;
	margin:auto;
}

.subtitle2{
	 width:200px;
	 height:31px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#717171;
	 font-size:14px;
	 padding:20px 0px 20px 10px;
	 border-bottom:#eaeaea 1px solid;
	 background:url(../images/yes.png) center center no-repeat;
	 vertical-align:middle !important;	 
}

.subtitle2_k{
	 width:200px;
	 height:31px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#717171;
	 font-size:14px;
	 padding:20px 0px 20px 10px;
	 border-bottom:#eaeaea 1px solid;
	 text-align:center;
	 vertical-align:middle !important;	 
}

.subtitle3_k{
	 width:226px;
	 height:31px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#717171;
	 font-size:14px;
	 padding:20px 0px 20px 10px;
	 border-bottom:#eaeaea 1px solid;
	 text-align:center;
	 vertical-align:middle !important;	 
}

.subtitle3{
	 width:226px;
	 height:31px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#717171;
	 font-size:14px;
	 padding:20px 0px 20px 10px;
	 border-bottom:#eaeaea 1px solid;
	 background:url(../images/yes.png) center center no-repeat;
	 vertical-align:middle !important;	 
}

.subtitle3no{
	 width:200px;
	 height:31px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#717171;
	 font-size:14px;
	 padding:20px 0px 20px 10px;
	 border-bottom:#eaeaea 1px solid;
	 background:url(../images/no.png) center center no-repeat;
	 vertical-align:middle !important;	 
}
.subtitle4no{
	 width:226px;
	 height:31px;
	 float:left;
	 font-family: 'MyriadPro-Semibold';
	 color:#717171;
	 font-size:14px;
	 padding:20px 0px 20px 10px;
	 border-bottom:#eaeaea 1px solid;
	 background:url(../images/no.png) center center no-repeat;
	 vertical-align:middle !important;	 
}


.subtitle3no_end a{
	background-color:#d21e15;
	text-decoration:none;
	color:#FFF;
	border:1px solid #F00;
	text-align:center;
	padding:10px;
	margin:20px 0px 20px 50px;
	float:left;
	font-family: 'MyriadPro-Semibold';
	font-size:16px;
		 -webkit-border-radius:6px;
     -moz-border-radius:6px;
     border-radius:6px;
	
	
}
.subtitle3no_end a:hover{
	background-color:#212121;
	text-decoration:none;
	color:#FFF;
	border:1px solid #000;
	text-align:center;
	padding:10px;
	margin:20px 0px 20px 50px;
	float:left;
	font-family: 'MyriadPro-Semibold';
	font-size:16px;
		 -webkit-border-radius:6px;
     -moz-border-radius:6px;
     border-radius:6px;
	
	
}

.subtitle4no_end a{
	background-color:#d21e15;
	text-decoration:none;
	color:#FFF;
	border:1px solid #F00;
	text-align:center;
	padding:10px;
	margin:20px 0px 20px 66px;
	float:left;
	font-family: 'MyriadPro-Semibold';
	font-size:16px;
		 -webkit-border-radius:6px;
     -moz-border-radius:6px;
     border-radius:6px;
	
	
}
.subtitle4no_end a:hover{
	background-color:#212121;
	text-decoration:none;
	color:#FFF;
	border:1px solid #000;
	text-align:center;
	padding:10px;
	margin:20px 0px 20px 66px;
	float:left;
	font-family: 'MyriadPro-Semibold';
	font-size:16px;
		 -webkit-border-radius:6px;
     -moz-border-radius:6px;
     border-radius:6px;
	
	
}
.boader_top{
	 border-top:0px;
}
.testimonial_box{
	 width:238px;
	 height:auto;
	 float:left;
	 margin:18px 0px 0px 18px;
}
.test_box_head{
	width:100%;
	height:50px;
	background:#000;
	 -webkit-border-radius:6px 6px 0px 0px;
     -moz-border-radius:6px 6px 0px 0px;
     border-radius:6px 6px 0px 0px;
	 font-family: 'MyriadPro-Semibold';
	 color:#FFF;
	 font-size:18px;
	 text-align:center;
	 line-height:46px;
}
.testi_content p{
	 font-size:12px;
	 padding:0px;
	 margin:0px;
	 color:#7c7c7c;
	 background:url(../images/bottom-bg.png) bottom right no-repeat;
}
.testi_content{
	 width:218px;
	 height:auto;
	 float:left;
	 background:url(../images/top-bg.png) #FFF top left no-repeat;
	 padding:20px 10px 20px 10px;
	 border-bottom:1px solid #f4f4f4;
	 
}
.testi_content a{
	 color:#d31d14;
	 font-size:12px;
	 text-decoration:none;
	 margin-top:10px;
	 float:left;
}
	 





	